<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
Esto esta escrito en HTML<Br>
<script language="javascript" type="text/javascript">
document.write("Esto esta escrito en Javascript");
document.write("<br>");
</script>
Ahora continuo escribiendo en HTML
</body>
</html>